[submodule "depends/std_objects"]
	path = depends/std_objects
	url = https://gitlab.com/raruskzn/fixes/std_objects.git
	branch = main
[submodule "depends/scripts"]
	path = depends/scripts
	url = https://gitlab.com/shmalevoz/scripts.git
	branch = master
[submodule "depends/bsl2jsdoc"]
	path = depends/bsl2jsdoc
	url = https://gitlab.com/shmalevoz/bsl2jsdoc.git
	branch = stable
